uuid: 1915ea1c-97ae-45ad-b080-c62218d34c07
langcode: en
status: true
dependencies:
  config:
    - field.field.node.campaign.body
    - field.field.node.campaign.field_body_paragraph
    - field.field.node.campaign.field_campaign_demands
    - field.field.node.campaign.field_campaign_type
    - field.field.node.campaign.field_campaign_updates
    - field.field.node.campaign.field_image
    - field.field.node.campaign.field_meta_tags
    - field.field.node.campaign.field_summary
    - field.field.node.campaign.field_tags
    - field.field.node.campaign.field_topics
    - node.type.campaign
  module:
    - user
_core:
  default_config_hash: VIA7pc5Kkk_BpvJvWVnCGCR1wglq-S7GeWjdTDvPA7Q
id: node.campaign.default
targetEntityType: node
bundle: campaign
mode: default
content: {  }
hidden:
  body: true
  field_body_paragraph: true
  field_campaign_demands: true
  field_campaign_type: true
  field_campaign_updates: true
  field_image: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
